Subject: Ticket Assigned - escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 04:10:45 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Cold Burger                    What order rejected? I told them I am not home bring it tomorrow. Now I have contact you guys 3 times . And this chat room is also useless.           08:03 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:03 AM, 22nd Feb                     Cold Burger                    9636410994           08:04 AM, 22nd Feb                   Saeedurrahman                   الرجاء ارسال رقم الطلب الذي تم ارساله لكم برسالة نصية عند اتمام طلبكم            08:04 AM, 22nd Feb                     Cold Burger                    I can't read Arabic           08:04 AM, 22nd Feb                   Saeedurrahman                   sorry           08:05 AM, 22nd Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           08:05 AM, 22nd Feb                     Cold Burger                    9636410993           08:06 AM, 22nd Feb                     Cold Burger                    This the 4th time I am sharing it           08:06 AM, 22nd Feb                     Cold Burger                    Everytime a different person.           08:06 AM, 22nd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:06 AM, 22nd Feb                     Cold Burger                    Telling the same thing.           08:06 AM, 22nd Feb                     Cold Burger                    And please don't tell me like others that customer rejected the parcel . Bcoz I didn't.           08:07 AM, 22nd Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:07 AM, 22nd Feb                   Saeedurrahman                   we wili write you back on your email  [email-masked]           08:08 AM, 22nd Feb                   Saeedurrahman                   any other query?           08:08 AM, 22nd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:10 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137410